set CFLAGS=/Qstd=c++11 %CFLAGS%

set "LDFLAGS=/FORCE:MULTIPLE %LDFLAGS%"
set TBBROOT=%PREFIX%
%PYTHON% setup.py build install --single-version-externally-managed --record=record.txt
if errorlevel 1 exit 1

if "%PY3K%"=="1" (
    del /F /S /Q %SP_DIR%\numpy 2>nul
)
